Not for Postbox Rated 1 out of 5 stars

No Growl -- not even a purr -- on Postbox 1.1.5 front end for Thunderbird, running on OSX 10.6, even though it is listed as compatible on the Postbox web site.

This review is for a previous version of the add-on (1.1.0). 

This plugin is not intended to work with Thunderbird or Postbox running on OSX. It requires a notification client that supports the GNTP protocol; however, Growl on OSX does *not* yet support that protocol. The Postbox website does not specifically say this plugin works with OSX - it simply says: "Sends GNTP (Growl) notifications when new messages or feed items arrive."

Growl on OSX is planning to support GNTP in their next major release (v2.0). At that time, this plugin should automatically work with Growl on OSX.